<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
|                                                                        
| "PRODEX" Design Studio Version 1.0.2 for PHP FUSIONv.7
| Copyright  2009 Anton Gafurov
| http://www.prodex.su/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { die("Access Denied"); }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."twb_shopping_cart/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."twb_shopping_cart/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."twb_shopping_cart/locale/English.php";
}

// Infusion general information
$inf_title = $locale['twbqc100'];
$inf_description = $locale['twbqc101'];
$inf_version = "1.0.2";
$inf_developer = "JOKER";
$inf_email = "info@prodex.su";
$inf_weburl = "http://www.prodex.su";
$inf_folder = "twb_shopping_cart";
$inf_admin_image = "";
$inf_adminpanel[1] = array(
	"title" => $locale['twbqc102'],
	"image" => "",
	"panel" => "admin.php",
	"rights" => "BRD"
);
$inf_sitelink[1] = array(
	"title" => $locale['twbqc102'],
	"url" => "index.php",
	"visibility" => "0"
);
$inf_newtable = 1;
$inf_insertdbrow = 0;
$inf_altertable = 0;
$inf_deldbrow = 0;
?>